ImagickDraw::point
ImagickDraw::polyline
The ImagickDraw class
PHP Manual

# ImagickDraw::polygon

(PECL imagick 2.0.0)

ImagickDraw::polygon — Draws a polygon

### Description

bool ImagickDraw::polygon ( array `$coordinates` )
Warning

This function is currently not documented; only its argument list is available.

Draws a polygon using the current stroke, stroke width, and fill color or texture, using the specified array of coordinates.

### Parameters

`coordinates`

  multidimensional array like array( array( 'x' => 3, 'y' => 4 ), array( 'x' => 2, 'y' => 6 ) );

### Return Values

Returns `TRUE` on success.

ImagickDraw::point
ImagickDraw::polyline
The ImagickDraw class
PHP Manual